[Client Settings]
RadioSwitchIsPTT=false
RadioTxEffects_Start=False
RadioTxEffects_End=False
RadioRxEffects_Start=False
RadioRxEffects_End=False
RadioEffects=False
RadioEffectsClipping=False
EnableTextToSpeech=false
WrapNextRadio=true
TextToSpeechVolume=1.0
PTTReleaseDelay=0
Radio1Channel=0
Radio2Channel=0
IntercomChannel=0
RadioSwitchIsPTTOnlyWhenValid=false

[Ptt]
name=Keyboard
button=20
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[OverlayToggle]
name=Keyboard
button=116
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[RadioChannelUp]
name=Keyboard
button=116
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[RadioChannelDown]
name=Keyboard
button=116
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ModifierRadioChannelDown]
name=Keyboard
button=29
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[NextRadio]
name=Keyboard
button=116
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ModifierNextRadio]
name=Keyboard
button=54
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[PreviousRadio]
name=Keyboard
button=116
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ModifierPreviousRadio]
name=Keyboard
button=107
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[Switch1]
name=Keyboard
button=79
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ModifierSwitch1]
name=Keyboard
button=42
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[Switch2]
name=Keyboard
button=80
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ModifierSwitch2]
name=Keyboard
button=42
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[Intercom]
name=Keyboard
button=82
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ModifierIntercom]
name=Keyboard
button=42
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[RadioChannel1]
name=Keyboard
button=79
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ModifierRadioChannel1]
name=Keyboard
button=54
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[RadioChannel2]
name=Keyboard
button=80
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ModifierRadioChannel2]
name=Keyboard
button=54
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[RadioChannel3]
name=Keyboard
button=81
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ModifierRadioChannel3]
name=Keyboard
button=54
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[RadioChannel4]
name=Keyboard
button=75
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ModifierRadioChannel4]
name=Keyboard
button=54
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[RadioChannel5]
name=Keyboard
button=76
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ModifierRadioChannel5]
name=Keyboard
button=54
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ReadStatus]
name=Keyboard
button=82
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ModifierReadStatus]
name=Keyboard
button=54
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ModifierOverlayToggle]
name=Keyboard
button=56
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ModifierRadioChannelUp]
name=Keyboard
button=42
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000

[ModifierPtt]
name=Keyboard
button=118
value=1
guid=6f1d2b61-d5a0-11cf-bfc7-444553540000
